[Error]
Error_1=14.10 09:40:34 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_2=14.10 09:41:03 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_3=14.10 09:41:32 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_4=14.10 09:47:33 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_5=14.10 09:47:33 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_6=14.10 09:48:02 # FORMAT-CHECK-ERROR: Could check the format of messages - Modemconnectionproblems  //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK 
Error_7=25.10 00:15:31 Registration lost, exiting for reinit in 20 sec.
Error_8=25.10 00:16:05 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_9=25.10 00:16:05 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_10=25.10 00:16:38 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_11=25.10 00:16:38 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_12=25.10 00:17:11 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_13=25.10 00:17:11 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_14=25.10 05:06:55 Signal lost! exiting for reinit in 20 sec.
Error_15=25.10 05:07:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_16=25.10 05:07:28 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_17=25.10 05:08:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_18=25.10 05:08:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_19=25.10 05:08:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_20=25.10 05:08:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_21=26.10 12:51:28 Registration lost, exiting for reinit in 20 sec.
Error_22=26.10 12:52:02 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_23=26.10 12:52:02 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_24=26.10 12:52:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_25=26.10 12:52:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_26=26.10 12:53:08 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_27=26.10 12:53:08 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_28=30.10 17:35:40 Signal lost! exiting for reinit in 20 sec.
Error_29=30.10 17:36:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_30=30.10 17:36:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_31=30.10 17:36:46 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_32=30.10 17:36:46 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_33=30.10 17:37:20 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_34=30.10 17:37:20 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_35=01.02 21:56:19 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_36=01.02 21:56:19 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_37=01.02 21:56:31 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_38=01.02 21:56:31 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_39=01.02 21:56:44 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_40=01.02 21:56:44 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_41=01.02 21:56:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_42=01.02 21:56:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_43=01.02 21:57:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_44=01.02 21:57:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_45=01.02 21:57:22 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_46=01.02 21:57:22 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_47=01.02 21:57:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_48=01.02 21:57:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_49=01.02 21:57:48 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_50=01.02 21:57:48 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_51=01.02 21:58:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_52=01.02 21:58:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_53=01.02 21:58:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_54=01.02 21:58:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_55=01.02 22:04:46 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_56=01.02 22:04:46 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_57=01.02 22:04:53 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_58=01.02 22:05:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_59=01.02 22:05:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_60=01.02 22:05:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_61=01.02 22:05:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_62=01.02 22:05:31 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_63=01.02 22:05:31 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_64=01.02 22:05:44 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_65=01.02 22:05:44 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_66=01.02 22:05:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_67=01.02 22:05:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_68=01.02 22:06:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_69=01.02 22:06:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_70=01.02 22:06:23 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_71=01.02 22:06:23 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_72=01.02 22:06:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_73=01.02 22:06:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_74=13.02 16:17:38 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_75=13.02 16:17:38 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_76=13.02 16:17:45 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_77=13.02 16:17:58 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_78=13.02 16:17:58 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_79=13.02 16:18:11 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_80=13.02 16:18:11 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_81=13.02 16:18:24 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_82=13.02 16:18:24 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_83=13.02 16:18:36 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_84=13.02 16:18:36 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_85=13.02 16:18:49 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_86=13.02 16:18:49 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_87=13.02 16:19:02 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_88=13.02 16:19:02 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_89=13.02 16:19:15 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_90=13.02 16:19:15 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_91=13.02 16:19:27 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_92=13.02 16:19:27 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_93=03.03 19:33:37 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_94=03.03 19:33:37 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_95=03.03 19:33:44 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_96=03.03 19:33:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_97=03.03 19:33:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_98=03.03 19:34:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_99=03.03 19:34:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_100=03.03 19:34:22 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_101=03.03 19:34:22 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_102=03.03 19:34:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_103=03.03 19:34:35 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_104=03.03 19:34:48 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_105=03.03 19:34:48 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_106=03.03 19:35:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_107=03.03 19:35:01 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_108=03.03 19:35:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_109=03.03 19:35:13 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_110=03.03 19:35:26 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_111=03.03 19:35:26 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_112=03.03 19:35:45 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL and NumPlan. Configurate right SMS-Central on SIM-Card with a mobilephone.
Error_113=03.03 19:35:45 # SMSCENTRAL-ERROR: Problem with SMS-CENTRAL //COM-PORT OK //CONNECTION TO MODEM OK //SIM OK //MODEM FUNCTIONS OK //GSM CONNECTION OK
Error_114=03.03 19:35:54 # SIM-ERROR: SIM-card not detected //COM-PORT OK //CONNECTION TO MODEM OK
Error_115=03.03 19:36:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_116=03.03 19:36:06 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_117=03.03 19:36:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_118=03.03 19:36:19 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_119=03.03 19:36:32 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_120=03.03 19:36:32 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_121=03.03 19:36:45 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_122=03.03 19:36:45 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_123=03.03 19:36:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_124=03.03 19:36:57 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_125=03.03 19:37:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_126=03.03 19:37:10 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_127=03.03 19:37:23 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_128=03.03 19:37:23 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_129=03.03 19:37:36 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_130=03.03 19:37:36 # MODEM-ERROR: GSM modem not found on port COM1. Check cable and reboot device. //COM-PORT OK 
Error_131=16.05 19:19:51 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_132=16.05 19:20:10 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_133=16.05 19:20:39 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_134=16.05 19:20:40 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_135=16.05 19:20:41 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_136=16.05 19:20:42 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_137=16.05 19:20:52 Connection lost
Error_138=16.05 19:20:52 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_139=16.05 19:20:53 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_140=16.05 19:21:52 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_141=16.05 19:22:10 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_142=16.05 19:22:39 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_143=16.05 19:22:40 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_144=16.05 19:22:42 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_145=16.05 19:22:42 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_146=16.05 19:22:53 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_147=16.05 19:22:53 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_148=16.05 19:23:53 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_149=16.05 19:24:10 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_150=16.05 19:24:39 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_151=16.05 19:24:40 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_152=16.05 19:24:42 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_153=16.05 19:24:43 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_154=16.05 19:24:54 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_155=16.05 19:24:54 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_156=16.05 19:25:53 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_157=16.05 19:26:11 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_158=16.05 19:26:39 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_159=16.05 19:26:41 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_160=16.05 19:26:42 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_161=16.05 19:26:43 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_162=16.05 19:26:54 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_163=16.05 19:26:55 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_164=16.05 19:27:53 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_165=16.05 19:27:57 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_166=16.05 19:28:11 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_167=16.05 19:28:14 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_168=16.05 19:28:40 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_169=16.05 19:28:41 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_170=16.05 19:28:42 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_171=16.05 19:28:44 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_172=16.05 19:28:45 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_173=16.05 19:28:45 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_174=16.05 19:28:47 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_175=16.05 19:28:48 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_176=16.05 19:28:54 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_177=16.05 19:28:56 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_178=16.05 19:28:57 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_179=16.05 19:28:59 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_180=16.05 19:29:57 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_181=16.05 19:30:14 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_182=16.05 19:30:44 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_183=16.05 19:30:45 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_184=16.05 19:30:48 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_185=16.05 19:30:48 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_186=16.05 19:30:58 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_187=16.05 19:30:59 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_188=16.05 19:31:58 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_189=16.05 19:32:14 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_190=16.05 19:32:44 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_191=16.05 19:32:45 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_192=16.05 19:32:48 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_193=16.05 19:32:49 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_194=16.05 19:32:58 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_195=16.05 19:33:00 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_196=16.05 19:33:58 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_197=16.05 19:34:14 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_198=16.05 19:34:44 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_199=16.05 19:34:46 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_200=16.05 19:34:48 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_201=16.05 19:34:49 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_202=16.05 19:34:58 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_203=16.05 19:35:00 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_204=16.05 19:35:58 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_205=16.05 19:36:02 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_206=16.05 19:36:14 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_207=16.05 19:36:45 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_208=16.05 19:36:46 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_209=16.05 19:36:48 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_210=16.05 19:36:50 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_211=16.05 19:36:51 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_212=16.05 19:36:53 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_213=16.05 19:36:55 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_214=16.05 19:36:56 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_215=16.05 19:38:45 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_216=16.05 19:38:47 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_217=16.05 19:38:48 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_218=16.05 19:38:50 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_219=16.05 19:38:52 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_220=16.05 19:38:53 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_221=16.05 19:38:55 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_222=16.05 19:38:57 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_223=16.05 19:40:45 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_224=16.05 19:40:47 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_225=16.05 19:40:49 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_226=16.05 19:40:50 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_227=16.05 19:40:52 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_228=16.05 19:40:54 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_229=16.05 19:40:55 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_230=16.05 19:40:57 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_231=16.05 19:42:46 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_232=16.05 19:42:47 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_233=16.05 19:42:49 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_234=16.05 19:42:51 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_235=16.05 19:42:52 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_236=16.05 19:42:54 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_237=16.05 19:42:55 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_238=16.05 19:42:57 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_239=16.05 19:44:46 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_240=16.05 19:44:48 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_241=16.05 19:44:49 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_242=16.05 19:44:50 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_243=16.05 19:44:51 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_244=16.05 19:44:52 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_245=16.05 19:44:53 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_246=16.05 19:44:54 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_247=16.05 19:44:55 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_248=16.05 19:44:55 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_249=16.05 19:44:56 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_250=16.05 19:44:57 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_251=16.05 19:44:58 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_252=16.05 19:44:59 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_253=16.05 19:45:00 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_254=16.05 19:45:02 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_255=16.05 19:46:50 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_256=16.05 19:46:52 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_257=16.05 19:46:54 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_258=16.05 19:46:56 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_259=16.05 19:46:58 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_260=16.05 19:46:59 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_261=16.05 19:47:00 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_262=16.05 19:47:03 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_263=16.05 19:48:56 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_264=16.05 19:49:09 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_265=16.05 19:49:22 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_266=16.05 19:49:35 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_267=16.05 19:49:48 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_268=16.05 19:49:56 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_269=16.05 19:50:09 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_270=16.05 19:50:23 ERROR (500/0) sending to 06765613901 (try 3/5)
Error_271=16.05 19:51:03 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_272=16.05 19:51:16 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_273=16.05 19:51:30 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_274=16.05 19:51:44 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_275=16.05 19:51:57 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_276=16.05 19:52:10 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_277=16.05 19:52:23 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_278=16.05 19:52:36 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_279=30.06 00:17:10 ERROR (0/0) sending to 06765613901 (try 1/5)
Error_280=30.06 00:28:12 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_281=03.07 11:25:43 ERROR (500/0) sending to 06765613901 (try 1/5)
Error_282=03.07 11:27:49 ERROR (500/0) sending to 06765613901 (try 2/5)
Error_283=03.07 11:30:19 ERROR (0/0) sending to 06765613901 (try 3/5)
Error_284=03.07 11:32:26 ERROR (500/0) sending to 06765613901 (try 4/5)
Error_285=03.07 11:34:33 ERROR (500/0) sending to 06765613901 (try 5/5)
Error_286=07.07 00:21:52 ERROR (0/0) sending to 06765613901 (try 1/5)
Error_287=18.09 15:53:38 ERROR (0/0) sending to 06765613901 (try 1/5)
[Global]
NbErrors=287
